export const CNF = {
    header: '星线用户注册协议',
    content: '<p>\n' +
        '    欢迎注册星线账号，为了保障您的合法权益，请在注册星线账号之前，详细阅读并理解本协议的所有内容，尤其是免除星线网络责任、限制您的权利、法律适用和争议解决等条款。\n' +
        '</p>\n' +
        '<p>\n' +
        '    <br/>\n' +
        '</p>\n' +
        '<p>\n' +
        '    一、协议的确认与接受\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    1.1 本协议指本《星线用户注册协议》、《星线用户隐私权保护政策和个人信息利用政策》及本协议明确援引的其他协议、规则或通知。所有援引的前述内容均为本协议不可分割的组成部分，与本协议正文具有同等法律效力。本协议内容可由星线网络通过发布公告、在页面显著位置提示或向您发送书面通知等合理方式不时更新和修改。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    1.2 本协议是由您与上海星线网络科技有限公司（以下简称“星线网络”）就您在星线网络的账户系统注册账号（以下简称“星线账号”）所订立的协议。本协议对协议双方均具有合同效力。除非另行明确约定，您注册和/或使用星线账号均受本协议约束。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    1.3 若您希望注册或使用星线账号，则您必需首先阅读并同意本协议。您一旦点击“接受”、“同意”、“下一步”或具有同等含义的词语，或注册或开始使用星线账号，则视为您已阅读并同意本协议的所有条款，本协议由此正式生效。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    1.4 星线网络有权在必要时通过发布公告、在页面显著位置提示或向您发送书面通知等合理方式修改本协议。您在注册或使用星线账号时，应当及时查阅了解修改的内容，并自觉遵守本协议的相关内容。若您继续使用星线账号，则视为对修改内容的同意。当发生与本协议有关的任何争议时，以本协议最新版本的内容为准；若您不同意本协议的修改内容，请立即停止使用星线账号。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    1.5 您确认您是具备完全民事权利能力和完全民事行为能力的自然人，有能力签署并遵守本协议，并对您注册和使用星线账号的全部行为独立承担法律责任。若您未满18岁，或不具备前述主体资格，请在您的监护人的陪同下阅读本协议并由您的监护人对本协议的全部条款予以同意，在此情况下，您的监护人将与您一同构成本协议的当事方，您的监护人将为您在本服务协议项下的义务承担相应责任。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    1.6 您注册的星线账号将被允许用于星线网络和/或其合作方提供的产品或服务，包括但不限于网页、应用软件、网络游戏软件、网络游戏服务或其他在线服务，具体以星线网络确定的范围为准。您利用星线账号使用前述产品或服务应当遵守您与星线网络和/或其合作方另行签订的用户协议和/或服务协议，包括但不限于《星线网络游戏平台服务协议》。\n' +
        '</p>\n' +
        '<p>\n' +
        '    二、账号的注册\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    2.1 您可通过官方网站、软件客户端、手机短信或其他星线网络授权的方式申请星线账号，具体申请方式以星线网络提供的为准。请您在注册前对注册渠道进行核实，若您从未经授权的第三方处进行星线账号的注册，星线网络不对该账号的可用性进行保证，也不对您由此遭受的损失承担任何责任。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    2.2 如您希望注册星线账号，您必需以本人的真实身份，并提供真实、完整、准确、有效的个人身份信息及相关信息进行实名注册，不得提供虚假的、不准确的个人身份信息，或使用他人的身份信息进行注册。您同意，您提供的真实准确的个人资料是认定您与账号关联性以及您身份的唯一依据，您应当依据相关法律的规定及本协议的约定对您提供的上述信息承担全部法律责任。若您的个人资料发生变化，您应当及时予以更新。若您不按照本协议的约定进行实名注册或更新相关信息，星线网络有权拒绝或限制您对星线账号的使用。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    2.3 您理解并同意，星线网络有权审查您注册星线账号时所提供的个人身份信息是否真实、有效，并将您的个人身份信息提供至星线网络合作的第三方机构进行实名核验，并可能将该等信息运用于防沉迷系统之中。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    2.4 您在注册星线账号的过程中可能需要填写或上传个人简介、账号名称、账号头像等信息，若前述信息存在违法或不良信息，或冒用关联机构、社会名人进行注册的，星线网络有权注销该账号，并向相关政府主管部门报告。\n' +
        '</p>\n' +
        '<p>\n' +
        '    三、账号的使用\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    3.1 星线账号和账号信息的所有权归星线网络所有，您作为初始申请注册人享有对星线账号的使用权。您不得以任何方式将您的星线账号提供给他人使用，包括但不限于出售、赠与、转让、出借、出租，也不得将星线账号用于商业用途。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    3.2 若您当前使用的星线账号并非由您初始申请注册，也不是通过星线网络提供的其他途径合法获得，则您不得登录该账号或利用该账号实施任意行为。请您立即联系账号的初始申请注册人或星线网络。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    3.3 为了呵护未成年人的健康成长，星线网络有权依据相关法律的规定对未成年人所注册的账号进行一定的限制，如限制利用该账号登录的时长、充值的金额等。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    3.4 您理解，星线网络仅提供星线账号注册和使用服务，除此之外与注册或使用星线账号有关的设备（如个人电脑、手机及其他与接入互联网或移动网有关的装置）及所需的费用（如为接入互联网而支付的电话费及上网费、为使用移动网而支付的手机费）均应由您自行负担。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    3.5 您在注册或使用星线账号的过程中，需遵守本协议的约定和相关法律法规的要求，不得发布含有以下内容的信息或从事相关违法行为：\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    1) 违反宪法确定的基本原则的；\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    2) 危害国家统一、主权和领土完整的；\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    3) 泄露国家秘密、危害国家安全或者损害国家荣誉和利益的；\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    4) 煽动民族仇恨、民族歧视，破坏民族团结，或者侵害民族风俗、习惯的；\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    5) 宣扬邪教、迷信的；\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    6) 散布谣言，扰乱社会秩序，破坏社会稳定的；\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    7) 宣扬淫秽、色情、赌博、暴力，或者教唆犯罪的；\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    8) 侮辱、诽谤他人，侵害他人合法权益的；\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    9) 违背社会公德的；\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    10) 有法律、行政法规和国家规定禁止的其他内容的。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    3.6 除非相关法律法规允许且星线网络明确同意，您不得从事以下行为：\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    1) 以非人工、非手动的方式注册星线账号，或频繁、批量注册、获取星线账号；\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    2) 为发送骚扰信息、垃圾信息、广告、诈骗信息或实现其他违法违规目的注册、获取或使用星线账号；\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    3) 盗取他人的星线账号或自星线账号盗取者处购买账号；\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    4) 未经星线网络许可，收集他人星线账号信息；\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    5) 利用账号从事损害星线网络或其他用户的权益、违反本协议或相关法律法规的其他行为。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    3.7 若您注册或使用星线账号违反本协议的约定、相关法律法规的规定或对星线网络造成损害的，星线网络有权视情形对您采取限制、中止或终止您的星线账号、删除您的账号数据、要求您对星线网络或第三方进行赔偿等措施。若您的任一账号违反本协议及其他相关规定的，星线网络有权对您的所有账号予以制裁。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    3.8 您理解并同意，若您发布第3.5条所列的违法信息、实施严重违背社会公德以及其他违反法律禁止性规定的行为，则星线网络有义务依据相关法律法规的规定，对您采取法律要求的相应措施，包括但不限于立即停止传输、采取消除等处置措施、保存有关记录、向主管部门报告，删除含有该内容的地址、目录或关闭服务器。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    3.9 为了维护您的合法权益，若您需要星线网络为您提供星线账号注册人证明、原始注册信息等必要的协助和支持的，您应当向星线网络提供与所注册的身份信息相一致的个人有效身份信息。星线网络将根据需要向有关行政机关和/或司法机关提供相关信息资料。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    3.10 您对于您所注册账号下的一切行为承担责任。若您将账号出售、赠与、转让、出借、出租给第三方，第三方所实施的行为视为您所实施的行为，星线网络有权依据本协议要求您赔偿该等第三方造成的全部损失。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    3.11 您理解并同意，若您连续180天未登录或使用星线账号，星线网络有权在提前发出通知的情况下，采取收回账号、删除账户数据和相关信息的措施，且您了解被删除的相关信息无法被恢复。\n' +
        '</p>\n' +
        '<p style="text-indent: 0em;">\n' +
        '    四、账号的保护\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    4.1 星线网络将积极采取技术与管理等合理措施保障您星线账号的安全、有效；您有义务妥善保管账号及密码，并正确、安全地使用账号及密码，您对登录后所持星线账号产生的行为依法享有权利和承担责任。任何一方未尽上述义务导致账号密码遗失、账号被盗等情形而给您和他人的民事权利造成损害的，应当承担由此产生的法律责任。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    4.2 若您发现您的账号或密码被他人非法使用或存在使用异常的情况，您应当及时根据星线网络公布的有效方式通知星线网络，并告知星线网络需要采取的措施。在此情况下，您需要提供与注册身份信息相一致的个人有效身份信息。若经星线网络核实信息一致的，星线网络将采取相应措施（包括但不限于暂停您账号的登录和使用、将账号使用权限归还给您），由此给您或他人造成的损失（如导致账户内虚拟物品或虚拟货币的使用期限届满等）由您自行承担。若您没有提供个人有效身份证件或者提供的个人有效身份证件与所注册的身份信息不一致的，星线网络有权拒绝您的上述请求，由此给您或他人造成的损失，由您自行承担。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    4.3 您知悉并理解，星线网络无法对使用身份信息的个人与身份信息的一致性进行核验。您的密码和个人身份资料是星线网络判断账号使用权的唯一依据。有鉴于此，请您保管好与账号对应的密码、数字证书、手机动态口令或验证码、账户绑定的手机号码及相关设备。若他人利用您的密码或相关设备登录、使用、申诉账号，星线网络对此不承担任何责任。\n' +
        '</p>\n' +
        '<p style="text-indent: 0em;">\n' +
        '    五、账号信息的收集与保护\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    5.1 您同意并授权星线网络为履行本协议，或为帮助您完成星线账号的注册，或优化您星线账号的使用体验，或为本协议明确列明并要求您同意的其他目的，秉承合法、正当、必要的原则收集并使用您的相关信息，包括但不限于您在实名注册星线账号时提供的信息、您在使用星线账号过程中上传或提供的信息、账户数据、个人财产信息、虚拟交易信息、日志信息、设备信息、软件信息、使用语言、IP地址、位置信息，及您的其他必要信息（以下统称“账号信息”）。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    5.2 星线网络应当依据相关法律法规及本协议的规定，存储并采取适当的安全防护措施保护您的账号信息，以防止账号信息的丢失、不当使用、未经授权访问或披露。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    5.3 您知悉并理解，为实现本协议所述之目的，星线网络可能向其合作伙伴或必要的其他第三方分享您的账号信息。星线网络分享您的账号信息均应当通过本协议或其他方式取得您的同意。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    5.4 您知悉并同意，星线网络或其合作方有可能会利用星线网络收集的账号信息向您发送有关商品促销、游戏服务或其他商业信息的电子邮件、短信、资讯或推送通知。若您不希望接受或继续接受相应信息，您可以按照星线网络的相关提示选择取消订阅。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    5.5 未经您许可，星线网络不会向任何第三方提供、公开或共享您注册资料中的姓名、个人有效身份证件号码、联系方式、家庭住址等个人身份信息，但下列情况除外：\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    1) 您或您的监护人授权星线网络披露的；\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    2) 有关法律要求星线网络披露的；\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    3) 司法机关或行政机关基于法定程序要求星线网络提供的；\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    4) 星线网络为了维护自己合法权益而向您提起诉讼或者仲裁时；\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    5) 应您的监护人的合法要求而提供您个人身份信息时；\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    6) 本协议约定的其他情形。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    5.6 就账户信息的收集、使用和保护，星线网络另行制定并发布了《星线用户隐私权保护政策和个人信息利用政策》（以下简称“隐私政策”），该隐私政策是本协议的有机组成部分，对本协议双方均具有约束力。该隐私政策内容与本第五条约定相冲突的，以隐私政策的内容为准。星线网络提示您仔细阅读该隐私政策的内容。\n' +
        '</p>\n' +
        '<p style="text-indent: 0em;">\n' +
        '    六、服务的终止与中止\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    6.1您有发布违法信息、严重违背社会公德、以及其他违反法律禁止性规定的行为，星线网络会立即终止对您的提供服务。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    6.2您在接受星线网络服务时实施不正当行为的，星线网络有权终止对您提供服务。该不正当行为的具体情形应当在本协议中有明确约定或属于星线网络事先明确告知的应被终止服务的禁止性行为，否则，星线网络不得终止对您提供服务。不正当行为包括但不限于您违反本协议、星线网络游戏平台服务协议 或您与星线网络所签署的任何其他协议的行为，或您违反您向星线网络所作出的任何陈述、声明、保证或承诺的行为。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    6.3您提供虚假注册身份信息，或实施违反本协议的行为，星线网络有权中止对您提供全部或部分服务；星线网络采取中止措施应当通知您并告知中止期间，中止期间应该是合理的，中止期间届满星线网络应当及时恢复对您的服务。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    6.4星线网络根据本条约定中止或终止对您提供部分或全部服务的，星线网络应负举证责任。&nbsp;\n' +
        '</p>\n' +
        '<p style="text-indent: 0em;">\n' +
        '    <span style="text-indent: 2em;">七、法律适用和争议解决</span>\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    7.1 本协议适用中华人民共和国的法律（不含冲突法）。当本协议的任何内容与中华人民共和国法律相抵触时，应当以法律规定为准，同时相关内容将按法律规定进行修改或重新解释，而本协议其他部分的法律效力不变。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    7.2 本协议签订地为【上海市徐汇区】。如您和星线网络就本协议的内容或其执行发生任何争议，应友好协商解决；协商不成时，双方同意交由本协议签订地具有管辖权的人民法院管辖。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    八、其他约定\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    8.1 星线网络对不可抗力导致的损失不承担责任。本协议所指不可抗力包括：自然灾害、罢工、暴乱、战争、司法行政命令、法律法规或政府指令的变更，因网络服务特性而特有的原因，例如境内外基础电信运营商的故障、计算机、移动设备或互联网相关技术缺陷、互联网覆盖范围限制、计算机或移动设备病毒、黑客攻击等因素，及其他不能预见、不能避免并不能克服的客观情况。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    8.2 您在注册和使用星线账号过程中应当遵守当地相关的法律法规，并尊重当地的道德和风俗习惯。如果您的行为违反了当地法律法规或道德风俗，您应当为此独立承担责任。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    8.3 本协议所有条款的标题仅为方便阅读，本身并无实际涵义，不能作为本协议及相关条款涵义解释的依据。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    8.4 如本协议中的任何条款因任何原因被判定为完全或部分无效或不具有执行力的，本协议的其他条款仍应有效并且有执行力。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    8.5 星线网络不行使、未能及时行使或者未充分行使本协议或者按照法律规定所享有的权利，不应被视为放弃该权利，也不影响星线网络在将来行使该权利。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    8.6 未经星线网络书面许可，您不得将本协议项下的任何权利和义务转让给第三方。\n' +
        '</p>\n' +
        '<p style="text-indent: 2em;">\n' +
        '    8.7 本协议自发布之日起实施，与有效的《星线网络游戏平台服务协议》共同构成您和星线网络之间就星线账号注册和使用的全部共识，并取代双方此前就相同事项达成的任何其他约定和理解。\n' +
        '</p>\n' +
        '<p>\n' +
        '    <br/>\n' +
        '</p>'
}